---
kind: pipeline
type: docker
name: build

steps:
- name: cordova-build-android
  pull: always
  image: immawanderer/alpine-ionic
  commands:
  - ionic cordova platform add android
  - ionic cordova build android android
